<variant
    name="release"
    package="world.respect.lib.xapi.model"
    minSdkVersion="23"
    targetSdkVersion="23"
    mergedManifest="build/intermediates/merged_manifest/release/processReleaseManifest/AndroidManifest.xml"
    manifestMergeReport="build/outputs/logs/manifest-merger-release-report.txt"
    proguardFiles="build/intermediates/default_proguard_files/global/proguard-android.txt-8.13.2"
    partialResultsDir="build/intermediates/lint_partial_results/release/lintAnalyzeRelease/out">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
    <sourceProvider
        manifests="src/androidMain/AndroidManifest.xml"
        javaDirectories="src/main/java:src/release/java:src/androidMain/kotlin:src/main/kotlin:src/release/kotlin"
        resDirectories="src/main/res:src/androidMain/res:src/release/res:src/androidRelease/res"
        assetsDirectories="src/main/assets:src/androidMain/assets:src/release/assets:src/androidRelease/assets"/>
  </sourceProviders>
  <testSourceProviders>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      classOutputs="build/intermediates/javac/release/compileReleaseJavaWithJavac/classes:build/tmp/kotlin-classes/release:build/intermediates/compile_r_class_jar/release/generateReleaseRFile/R.jar"
      type="MAIN"
      applicationId="world.respect.lib.xapi.model"
      generatedSourceFolders="build/generated/ap_generated_sources/release/out"
      generatedResourceFolders="build/generated/res/resValues/release"
      desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/6ce670f634bcb7263fea0103cc63bf4b/transformed/D8BackportedDesugaredMethods.txt">
  </artifact>
</variant>
